# Administration Reference

## backup help

Purpose

Displays the syntax of specified backup commands or lists functional descriptions of all backup commands

Synopsis

    backup help  [-topic <help string>+]  [-help]

    backup h [-t <help string>+]  [-h]

Description

The backup help command displays the complete online help entry (short description and syntax statement) for each operation code specified by the -topic argument. If the -topic argument is omitted, the output includes the first line (name and short description) of the online help entry for every backup command.

To list every backup command whose name or short description includes a specified keyword, use the backup apropos command.

Options

-topic
  Indicates each command for which to display the complete online help entry. Omit the backup part of the command name, providing only the operation code (for example, specify dump, not backup dump). If this argument is omitted, the output briefly describes every backup command.

-help
  Prints the online help for this command. All other valid options are ignored.

Output

The online help entry for each backup command consists of the following two or three lines:

- The first line names the command and briefly describes its function.

- The second line lists aliases for the command, if any.

- The final line, which begins with the string `Usage`, lists the command's options in the prescribed order. Online help entries use the same symbols (for example, brackets) as the reference pages in this document.

Examples

The following example displays the online help entry for the backup dump command:

       % backup help dump
       backup dump: start dump
       Usage: backup dump -volumeset <volume set name> -dump <dump level name>
       [-portoffset <TC port offset>]  [-at <Date/time to start dump>+]
       [-append]  [-n]  [-file <load file>]  [-help]

Privilege Required

None

Related Information

backup

backup apropos

© IBM Corporation 2000. All Rights Reserved